:root {
    --bs-black: #000000;
    --bs-black2: #050a1d;
    --bs-white: #ffffff;
    --bs-gold: #d6b75d;
    --bs-gold2: #2f2d2a;
    --bs-gold3: #322e2b;

    --bs-font-body: "Poppins";

    --fs-12: 12px;
    --fs-14: 14px;
    --fs-16: 16px;
    --fs-18: 18px;
    --fs-19: 19px;
    --fs-20: 20px;
    --fs-24: 24px;
    --fs-25: 25px;
    --fs-28: 28px;
    --fs-30: 30px;
    --fs-36: 36px;
    --fs-40: 40px;
    --fs-45: 45px;
    --fs-65: 65px;
    --fs-80: 80px;

    --fs-h1: clamp(2.25rem, 2.8vw + 1rem, 4.875rem);
    --fs-h2: clamp(1.75rem, 2vw + 1rem, 3rem);
    --fs-h3: clamp(1.5rem, 1.6vw + 1rem, 1.875rem);
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

* {
    user-select: none;
    -webkit-user-select: none;
    /* Safari ke liye */
    -ms-user-select: none;
}

svg {
    display: block;
}

body {    
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: var(--bs-font-body);
    font-weight: 400;
    font-size: var(--fs-18);
    line-height: 28px;
    color: var(--bs-black2);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: normal;
    margin: 0;
    padding: 0;
}

ul,
ul li {
    list-style: none;
}

a,
button,
input,
textarea,
select,
a:focus,
button:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none !important;
    box-shadow: none !important;
    text-decoration: none;
}

input,
input:focus,
.form-control:focus,
.btn.focus,
.btn:focus {
    outline: none;
    box-shadow: none;
}

p,
b,
strong,
span,
i,
sub,
sup {
    color: inherit;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    color: inherit;
}

.h1,
h1 {
    font-size: var(--fs-h1);
    line-height: 120%;
    font-weight: 600;

    @media (max-width: 1480px) {
        font-size: clamp(2rem, 2.8vw + 1rem, 2.625rem);
    }

    @media (max-width: 1024px) {
        font-size: clamp(2rem, 2.8vw + 1rem, 2.25rem);
    }
}

.big .h2,
.big h2 {
    font-size: var(--fs-h2);
    line-height: 120%;
}

.h2,
h2 {
    font-size: var(--fs-h2);
    line-height: 120%;

    @media (max-width: 1480px) {
        font-size: clamp(1.75rem, 2.8vw + 1rem, 2.25rem);
    }

    @media (max-width: 1024px) {
        font-size: clamp(1.75rem, 2.8vw + 1rem, 2rem);
    }
}


.h3,
h3 {
    font-size: var(--fs-h3);
    line-height: 120%;

    @media (max-width: 1480px) {
        font-size: clamp(1.3rem, 1.6vw + 1rem, 1.5rem);
    }
}

.h4,
h4 {
    font-size: var(--fs-32);
    line-height: 120%;
}

.h5,
h5 {
    font-size: var(--fs-28);
    line-height: 120%;
}

.h6,
h6 {
    font-size: var(--fs-24);
    line-height: 120%;
}

.content p {
    display: block;
    font-size: var(--fs-18);
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    line-height: 36px;
    margin: 0 0 20px;
    padding: 0;
    & a {
        color: var(--bs-black2);
        &:hover {
            color: var(--bs-gold);
        }
    }

    @media (max-width: 1200px) {
        font-size: var(--fs-16);
        line-height: 32px;
    }
}

.content p:last-child {
    margin-bottom: 0;
    margin-top: 15px;

    @media (max-width: 767px) {
        margin-top: 0;
    }
}

.content.white * {
    color: var(--bs-white);
}

.btn {
    border-radius: 100px !important;
    border: 1px solid var(--bs-gold);
    display: inline-flex;
    align-items: center;
    font-family: var(--bs-font-body);
    font-size: var(--fs-24);
    font-style: normal;
    font-weight: 600;
    text-align: center;
    outline: none;
    box-shadow: none;
    padding: 16px 40px;
    position: relative;

    @media (max-width: 1480px) {
        font-size: var(--fs-18);
        padding: 8px 20px;
    }

    @media (max-width: 767px) {
        font-size: var(--fs-16);
    }
}

.btn-gold,
.btn-transparent:hover {
    color: var(--bs-white);
    /* filter: drop-shadow(7.873px 9.057px 12px rgba(0,0,0,0.28)); */
    box-shadow: inset 0px 1px 0.5px rgba(255,255,255,0.42) !important;
    background-image: linear-gradient(0deg, #ad7f28 0%, #d9c356 100%);
}

.btn-gold:hover,
.btn-transparent {
    color: var(--bs-gold);
    background: transparent;
}

.container {
    max-width: 1600px;
    padding: 0;
}

.title-white *,
.white * {
    color: var(--bs-white);
}

.title-black *,
.black * {
    color: var(--bs-black2);
}

.bg-black {
    background: var(--bs-black2);
}

br {
    @media (max-width: 991px) {
        display: none;
    }
}

.row {
    width: 100%;
    margin-right: auto;
    margin-left: auto;

    @media (max-width: 767px) {
        .col-12 {
            padding-left: 0;
            padding-right: 0;
        }
    }
}

/* Header start */
@keyframes smoothScrolldown {
    0% {
        transform: translateY(-50px);
    }

    100% {
        transform: translateY(0);
    }
}

.header {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    border: none;
    padding: 0;
    z-index: 9;
    transition-property: all;
    transition-delay: .0s;
    transition-duration: .0s;
    transition-timing-function: linear;
}

.header.sticky {
    position: fixed;
    top: 0;
    z-index: 1000;
    width: 100%;
    animation: smoothScrolldown 1s forwards;
    background-color: var(--bs-black2);
    box-shadow: 0 2px 10px rgba(214, 183, 93, 0.2);
}

.header .navbar {
    padding: 50px 58px 50px 62px;

    @media (max-width: 1280px) {
        padding: 20px 30px;
    }

    @media (max-width: 767px) {
        padding: 20px 16px;
    }
}

.header.sticky .navbar {
    padding-top: 20px;
    padding-bottom: 20px;
}

.tablet-view {
    @media (min-width: 1201px) {
        display: none;
    }
}

.header.sticky .tablet-view {
    display: flex;
    justify-content: center;
    width: 33%;

    @media (max-width: 1200px) {
        width: auto;
    }
}

.header .navbar .navbar-brand {
    opacity: 1;
    padding: 0;
    margin: 0;
    transition-property: all;
    transition-delay: .15s;
    transition-duration: .15s;
    transition-timing-function: linear;
}

.header .navbar .navbar-brand img {
    display: block;
    width: 100%;
    max-width: 185px;
    height: auto;
    transition: all 0.3s ease;

    @media (max-width: 1024px) {
        margin-left: 180px;
    }

    @media (max-width: 767px) {
        margin-left: 0;
    }
}

.header.sticky .navbar .navbar-brand img {        
    max-width: 140px;
}

.navbar-collapse {
    width: 33%;

    @media (max-width: 1200px) {
        background-color: var(--bs-black2);
        padding: 20px 30px;
        margin-top: 0;
        position: absolute;
        top: 100px;
        left: 0;
        width: 100%;
    }

    @media (max-width: 767px) {
        padding: 16px;
    }
}

.header .navbar .navbar-nav {
    row-gap: 16px;
    margin-bottom: 10px;

    &:last-child {
        margin: 0;
    }

    @media (min-width: 1201px) {
        column-gap: 20px;
        align-items: center;
        justify-content: center;
        margin-bottom: 0;
    }
}

.header .navbar .navbar-nav {
    &:first-child {
        a {
            display: block;
            color: var(--bs-white);
            font-weight: 500;
            font-size: var(--fs-14);
            font-stretch: normal;
            line-height: 100%;
            margin: 0;
            padding: 0;
            text-transform: uppercase;
            outline: none;
            box-shadow: none;

            &:hover {
                color: var(--bs-gold);
            }
        }
    }
}

@media (min-width: 1201px) {
    .header .navbar .navbar-nav {
        margin-left: auto;
    }
}

@media (max-width: 1200px) {
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }

    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: space-between;
    }

    .collapse:not(.show) {
        display: none !important;
    }

    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
    }
}


.navbar-toggler {
	border: none;
	background: transparent !important;
    padding: 0;
}

.navbar-toggler:hover {
	background: transparent !important;
}

.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}

.navbar-toggler .icon-bar {
	width: 22px;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
    background-color: var(--bs-white);
}

.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}

.navbar-toggler .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transform-origin: 10% 10%;
	-ms-transform-origin: 10% 10%;
	transform-origin: 10% 10%;
}

.navbar-toggler .icon-bar:nth-of-type(2) {
	opacity: 0;
	filter: alpha(opacity=0);
}

.navbar-toggler .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 10% 90%;
	-ms-transform-origin: 10% 90%;
	transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(1) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(2) {
	opacity: 1;
	filter: alpha(opacity=100);
}

.navbar-toggler.collapsed .icon-bar:nth-of-type(3) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
}

.contact-btn .call-btn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header .contact-btn {
    width: 33%;

    @media (max-width: 1200px) {
        width: auto;
    }

    @media (max-width: 767px) {
        .desc {
            display: none;
        }
    }
}

.contact-btn .call-btn img {
    background: #847d71;
    border-radius: 100%;
    padding: 10px;
    margin-right: 20px;
    width: 40px;
    height: 40px;

    @media (max-width: 767px) {
        margin-right: 0;
    }
}

.contact-btn .call-btn span {
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    color: var(--bs-white);

    &:hover {
        color: var(--bs-gold);
    }
}
/* Header end */

/* Banner start */
.banner-wrapper {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
    /* z-index: 0; */
    /* overflow: hidden; */

    @media (max-width: 1200px) {
        height: 65vh;
    }
}

.banner-wrapper .container {
    @media (max-width: 1200px) {
        padding: 0 16px;
    }
}

.banner-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--bs-black2);
    opacity: 0.5;
    pointer-events: none;
    z-index: 1;
}

.banner-wrapper .banner-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    overflow: hidden;
}

.banner-wrapper .banner-img img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    position: relative;
    z-index: -1;
}

.banner-wrapper .banner-details {
    width: 100%;
    max-width: 544px;
    border-radius: 30px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: var(--bs-black2);
    border: 3px solid #dad867;
    border-top: 0;
    position: relative;
    overflow: hidden;
    z-index: 999;
    padding: 20px;
    margin-bottom: -50px;
    
    @media (min-width: 1201px) {
        margin-left: 30px;
    }
    @media (max-width: 1200px) {
        display: none;
    }
}

.banner-wrapper .tablet-view {
    justify-content: center;
    align-items: flex-end;
    height: 70vh;
}

.banner-wrapper .tablet-view .banner-details {
    @media (max-width: 1200px) {
        display: block;
        margin: 0 auto;
        border: 3px solid #dad867;
        border-radius: 30px;
        max-width: 700px;
        padding: 30px;
    }
}

.banner-wrapper .banner-details::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--bs-black2);
    opacity: 0.7;
    pointer-events: none;
    z-index: 0;
}

.banner-wrapper .banner-details.banner-box::after {
    opacity: 0.5;
}

.banner-wrapper .banner-details .content-box {
    z-index: 9;
}

.banner-wrapper .banner-details .logo-wrapper {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 1001;
}

.logo-wrapper .logo img {
    width: 100%;
    height: auto;

    @media (max-width: 1480px) {
        max-width: 250px;
    }
}

.banner-details .heading {
    margin-top: 80px;

    h2 {
        @media (max-width: 1480px) {
            font-size: clamp(2rem, 2.8vw + 1rem, 2.625rem);
        }

        @media (max-width: 1024px) {
            font-size: clamp(2rem, 2.8vw + 1rem, 2.25rem);
        }
    }
    
    @media (max-width: 1200px) {
        margin-top: 0;
    }
}

.banner-details .sub-heading {
    /* max-width: 400px; */
    margin: 16px auto 100px;

    @media (max-width: 1200px) {
        margin: 20px auto 0;
    }
}

.banner-details .sub-heading h6 {
    font-weight: 500;
    line-height: 1.5;

    @media (max-width: 1480px) {
        font-size: var(--fs-20);
    }
}
/* Banner end */

/* Welcome start */
.welcome-wrapper {
    padding: 110px 30px 60px;

    @media (max-width: 1480px) {
        padding: 80px 30px;
    }

    @media (max-width: 1024px) {
        padding: 80px 30px 60px;
    }

    @media (max-width: 767px) {
        padding: 80px 16px 50px;
    }
}

.welcome-wrapper .title img {
    margin: 10px auto;
}

.title h2,
.sub-title h3 {
    font-weight: 400;
}

.welcome-wrapper .content {
    margin: 30px auto;
    max-width: 825px;

    @media (max-width: 1024px) {
        margin: 20px auto;
    }
}
/* Welcome end */

/* Services start */
.services-wrapper {
    padding: 123px 30px;
    background: var(--bs-black2);

    @media (max-width: 1480px) {
        padding: 80px 30px;
    }

    @media (max-width: 1024px) {
        padding: 60px 30px;
    }

    @media (max-width: 767px) {
        padding: 50px 16px;
    }
}

.services-wrapper .title {
    margin: 0 auto 30px;
}

.services-wrapper .content {
    max-width: 925px;
    margin: 0 auto 80px;
}

.services-wrapper .swiper-container {
    width: 100%;
    padding-bottom: 50px;

    @media (max-width: 1480px) {
        padding-bottom: 30px;
    }
}

.services-wrapper .service-header {
    position: relative !important;
}

.services-wrapper .container .img-box {
    position: absolute;
    top: 80%;
    left: 80px;

    @media (max-width: 1480px) {
        top: 75%;
        left: -20px;
    }

    @media (max-width: 1024px) {
        top: 80%;
    }

    @media (max-width: 480px) {
        top: 90%;
        left: 0;
    }
}

.services-wrapper .container .img-box img {
    width: 100%;
    height: auto;
}
 
.swiper-slide .content-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 32px;
    margin-bottom: 100px;

    @media (max-width: 1480px) {
        margin-bottom: 50px;
    }
}

.swiper-slide .content-box .left,
.swiper-slide .content-box .right {
    width: calc(50% - 32px);

    @media (max-width: 768px) {
        width: 100%;
    }
}

.swiper-slide .content-box .left {
    max-width: 625px;
}

.swiper-slide .content-box .right {
    max-width: 548px;
}

.swiper-slide .content-box .left img {
    border-radius: 30px;
    width: 100%;
    max-width: 575px;

    @media (max-width: 768px) {
        height: auto;
    }
}

.swiper-slide .content-box .right .title {
    margin: 0;
}

.swiper-slide .content-box .right .title img {
    margin: 15px auto;
}

.swiper-slide .content-box .right .sub-title {
    margin: 0 auto 30px;
}

.swiper-slide .content-box .right .content {
    margin: 0 auto 36px;
}

.img-wrapper .download-btn .btn-custom a {
    padding: 9px 44px 9px 70px;
    border: 1px solid #ad7f28;

    &:hover {
        border: 1px solid var(--bs-gold);
    }

    @media (max-width: 1480px) {
        padding: 6px 20px;
    }
}

.img-wrapper .download-btn .btn-custom a>span {
    width: 94%;
    padding-right: 20px;
}

.img-wrapper .download-btn .btn-custom a .img {
    background: white;
    width: 56px;
    height: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;

    @media (max-width: 1480px) {
        width: 50px;
        height: 50px;
    }
}

.swiper-pagination {
  position: relative;
  bottom: 10px;
  text-align: center;
  z-index: 10;
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #d6b75d !important;
  opacity: 1 !important;
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 10px !important;
    background: #d6b75d !important;
    opacity: 0.2 !important;
}
/* Services end */

/* Video tour start */
.video-tour-wrapper {
    padding: 80px 30px;
    
    @media (max-width: 1480px) {
        padding: 80px 30px;
    }

    @media (max-width: 1024px) {
        padding: 60px 30px;
    }

    @media (max-width: 767px) {
        padding: 50px 16px;
    }
}

.video-tour-wrapper .title {
    margin-bottom: 56px;
    position: relative;

    @media (max-width: 1024px) {
        margin-bottom: 40px;
    }
}

.video-tour-wrapper .title img {
    position: absolute;
    top: 60px;
    left: 56%;
    z-index: 99;

    @media (max-width: 767px) {
        top: 40px;
        height: 100px;
    }
}

.video-tour-wrapper iframe {
	border-radius:20px;
}

.video-container {
	width: 100%;
    max-width: 1170px;
	border-radius: 20px;
    aspect-ratio: 16 / 9;
	margin: 0 auto;
    overflow: hidden;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
    background-image: url(../images/video-bg-img.webp);
    background-size: cover;
    background-position: center;

	video {
		width: 100%;
		height: auto;
        display: block;
	}

    @media (max-width: 1480px) {
        max-width: 1024px;
    }
}

.play-button-wrapper {
	position: absolute;
	top: 44%;
	left: 0;
	right: 0;
	bottom: 0;
    transform: translateY(-50%);
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: auto;
	pointer-events: none;
    
	#circle-play-b {
		cursor: pointer;
		pointer-events: auto;

		img {
			width: 100px;
			height: 100px;
			cursor: pointer;
			border-radius: 50%;
		}
	}

    @media (max-width: 1480px) {
        top: 55%;
        align-items: flex-start;
    }

    @media (max-width: 768px) {
        top: 50%;
    }

    @media (max-width: 480px) {
        top: 45%;

        #circle-play-b {
            img {
                width: 70px;
                height: 70px;
            }
        }
    }
}

video::-webkit-media-controls {
  display: none !important;
}
/* Video tour end */

/* Client reviews start */
.client-review-wrapper {
    padding: 0 30px 110px;

    @media (max-width: 1480px) {
        padding: 0 30px 80px;
    }

    @media (max-width: 1024px) {
        padding: 0 30px 60px;
    }

    @media (max-width: 767px) {
        padding: 0 16px 50px;
    }
}

.client-review-wrapper .title {
    margin: 0 auto 30px;
}

.client-review-wrapper .title h2 {
    max-width: 187px;
    margin: 0 auto;
}

.client-review-wrapper .review-slider .swiper-pagination {
    text-align: left;
    left: 15% !important;
    margin-top: 58px;

    @media (max-width: 1480px) {
        margin-top: 30px;
    }

    @media (max-width: 767px) {
        left: 0 !important;
        text-align: center;
    }
}

.client-review-wrapper .review-slider .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background: #cfa16d !important;
}

.client-review-wrapper .review-slider .swiper-pagination-bullet {
    background: #cecece !important;
    opacity: 1 !important;
}

.client-review-wrapper .content-wrapper .content-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    padding-right: 70px;
    gap: 76px;

    @media (max-width: 1024px) {
        gap: 40px;
        justify-content: center;
        padding-right: 0;
    }

    @media (max-width: 992px) {
        flex-direction: column-reverse;
    }
}

.client-review-wrapper .content-wrapper .content-box .left {
    width: calc(50% - 76px);
    max-width: 540px;
    text-align: left;

    @media (max-width: 1024px) {
        width: calc(50% - 40px);
    }

    @media (max-width: 992px) {
        width: 100%;
    }
}

.client-review-wrapper .swiper-slide {
    display: flex;
    gap: 30px;
    text-align: left;

    @media (max-width: 767px) {
        flex-direction: column;
        text-align: center;
        gap: 20px;
    }
}

.client-review-wrapper .swiper-slide .black-line {
    width: 47px;
    height: 2px;
    background-color: var(--bs-black2);
    margin-top: 24px;

    @media (max-width: 767px) {
        margin: 24px auto 0;
    }
}

.client-review-wrapper .swiper-slide .client-name {
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 26px;

    @media (max-width: 767px) {
        span {
            font-size: var(--fs-16);
        }
    }
}

.client-review-wrapper .content-box .left .btn-custom {
    margin-top: 60px;
    margin-left: 15%;

    @media (max-width: 1480px) {
        margin-top: 40px;
    }
    
    @media (max-width: 992px) {
        margin-top: 30px;
        margin-left: 0;
        text-align: center;
    }  
}

.client-review-wrapper .content-wrapper .content-box .right {
    width: calc(50% - 76px);
    max-width: 700px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 28px;

    @media (max-width: 992px) {
        width: 100%;
    }

    @media (max-width: 767px) {
        width: 100%;
        flex-direction: column;
    }
}

.client-review-wrapper .content-wrapper .content-box .right .column1 {
    display: flex;
    flex-direction: column;
    gap: 28px;
    max-width: 260px;

    @media (max-width: 767px) {
        max-width: 100%;
    }
}

.client-review-wrapper .content-box .right img {
    border-radius: 18px;
    object-fit: cover;
    width: 100%;
}

.client-review-wrapper .content-box .right {
    @media (max-width: 1480px) {
        .client-img1,
        .client-img3 {
            height: 280px;
        }
    }

    @media (max-width: 767px) {
        .client-img1,
        .client-img2,
        .client-img3 {
            height: auto;
        }
    }
}

/* Client reviews end */

/* Footer start */
.footer {
    background: var(--bs-black2);
    padding: 75px 30px 40px;

    @media (max-width: 1480px) {
        padding: 60px 30px 40px;
    }

    @media (max-width: 767px) {
        padding: 50px 16px 35px;
    }
}

.footer .container {
    max-width: 1170px;
}

.footer .container .row {
    @media (max-width: 991px) {
        justify-content: center;
        gap: 30px;
    }
}

.footer .logo-wrapper .logo img {
    max-width: 185px;
}

.footer-menu ul {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    width: 100%;
    text-align: left;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 8px;
}

.footer-menu ul li a {
    display: block;
    color: var(--bs-white);
    font-weight: 400;
    font-size: var(--fs-14);
    line-height: var(--fs-28);
    text-decoration: none;
    text-transform: uppercase;
    
    &:hover {
        color: var(--bs-gold);
    }
}

.main-menu li.current-menu-item,
.main-menu li a {
    position: relative;
}

.main-menu li a:hover::after,
.main-menu li.current-menu-item::after,
.main-menu li a.active::after {
    content: "";
    position: absolute;
    top: 40%;
    left: 0;
    background-image: url(../images/line.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    max-width: 35px;
    height: 100%;
    margin-top: 10px;

    @media (max-width: 1200px) {
        margin-top: 6px;
    }
}

.main-menu li a:hover::after {
	top:10% !important;
}

.footer .main-menu li.current-menu-item::after {
    margin-top: 0;
}

.footer .footer-heading h6,
.footer .footer-subheading span {
    color: #b48c40;
    font-size: var(--fs-14);
    line-height: 20px;
    text-transform: uppercase;
    font-weight: 500;
}

.footer .footer-subheading {
    margin-top: 15px;
}

.footer .footer-subheading span {
    color: var(--bs-white);
}

.footer .form form {
    position: relative;
    margin-top: 26px;

    @media (max-width: 767px) {
        margin-top: 0;
    }
}

.footer .form form p label {
    width: 100%;
}

.footer .form form input {
    width: 100%;
    height: 59px;
    border-radius: 10px;
    background-color: var(--bs-black2);
    border: 1px solid var(--bs-white);
    padding-left: 28px;
    color: var(--bs-white);
    font-size: var(--fs-14);
    font-weight: 400;
}

.footer .form form input::placeholder {
    color: var(--bs-white);
}

.footer .form form p .has-spinner {
    border: 1px solid var(--bs-gold);
    display: inline-flex;
    align-items: center;
    font-family: var(--bs-font-body);
    font-size: var(--fs-24);
    font-style: normal;
    font-weight: 600;
    text-align: center;
    width: auto;
    height: 40px;
    padding: 0 14px;
    font-size: var(--fs-14);
    border-radius: 10px;
    position: absolute;
    top: 37px;
    right: 10px;
    color: var(--bs-white);
    filter: drop-shadow(7.873px 9.057px 12px rgba(0, 0, 0, 0.28));
    background-image: linear-gradient(0deg, #ad7f28 0%, #d9c356 100%);
}

.footer .form form p .has-spinner:hover {
    color: var(--bs-gold);
    background: transparent;
}

.wpcf7-not-valid-tip {
    font-size: var(--fs-12);
	text-align: start;
}

.footer .wpcf7-spinner {
    display: none;
}

.footer form .wpcf7-response-output {
    margin: 1em 0 0 !important;
    padding: 0 !important;
    border: 0 !important;    
    font-size: var(--fs-14) !important;
    line-height: 22px !important;
	transition: opacity 1s ease;
}

.footer form.invalid .wpcf7-response-output {
	color: #dc3232 !important;
}

.footer form.sent .wpcf7-response-output {
	color: #46b450 !important;
}

.footer .wpcf7-response-output.hide {
  opacity: 0;
}

.footer .form form button {
    width: auto;
    height: 40px;
    padding: 0 14px;
    font-size: var(--fs-14);
    border-radius: 10px;
    position: absolute;
    top: 10px;
    right: 10px;
}

.footer .form form p {
    margin-bottom: 0;
}

.footer .contact-btn .call-btn {
    justify-content: flex-end;

    @media (max-width: 991px) {
        justify-content: flex-start;
    }
}

.footer .contact-btn .call-btn img {
    background: #e7c46533;
    margin-right: 20px;
}

.footer .social-icons {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 10px;
    margin-top: 18px;

    @media (max-width: 991px) {
        justify-content: flex-start;
    }
}

.footer .social-icons a:hover img {
    filter: brightness(0) saturate(100%) invert(70%) sepia(29%) saturate(685%) hue-rotate(7deg) brightness(102%) contrast(84%);
}

.footer .all-right-reserved-box {
    border-top: 1px solid #d5bc7233;
    margin: 75px 0 0;
    padding-top: 35px;
    text-align: center;

    @media (max-width: 1480px) {
        margin: 60px 0 0;
    }

    @media (max-width: 991px) {
        margin: 50px 0 0;
    }
}
/* Footer end */

/* Floor plans start */
.banner-wrapper .banner-box {
    height: 812px;

    @media (max-width: 1480px) {
        height: 582px;
    }

    @media (max-width: 1200px) {
        height: auto;
    }
}

.banner-wrapper .banner-box .banner-img img {
    object-fit: contain !important;
    transform: scale(3.9) translateX(-9px) translateY(-8px);

    @media (max-width: 1200px) {
        object-fit: cover !important;
        transform: unset;
    }
}

.banner-wrapper .banner-details .header-details {
    display: flex;
    flex-direction: column-reverse;
    gap: 10px;
    margin: 120px auto 100px;

    @media (max-width: 1200px) {
        margin: 30px auto;
    }
}

.parent-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;

    @media (max-width: 700px) {
        display: flex;
        flex-direction: column;
    }
}
    
.parent-grid .gallery-item1 {
    grid-row: span 2 / span 2;
}


.parent-grid .gallery-item3 {
    grid-row: span 2 / span 2;
    grid-column-start: 2;
    grid-row-start: 2;
}

.parent-grid .gallery-item4 {
/*     grid-row-start: 3; */
	grid-row: span 2 / span 2;
}

.parent-grid .gallery-item5 {
/*     grid-row: span 2 / span 2;
    grid-row-start: 4; */
	    grid-row: span 3 / span 3;
}

.parent-grid .gallery-item6 {
    grid-row-start: 4;
}

.banner-details .header-details .heading,
.banner-details .header-details .sub-heading {
    margin: 0 auto;
}

.banner-details .header-details .heading h1 {
    font-size: clamp(2.25rem, 2.5vw + 1rem, 4.125rem) !important;
    max-width: 440px;

    @media (max-width: 1920px) {    
        max-width: 416px; 
    }

    @media (max-width: 1480px) {
        font-size: clamp(2rem, 2.5vw + 1rem, 2.625rem) !important;
    }
}

.banner-details .header-details .heading h2 {
    @media (max-width: 1200px) {
        font-size: clamp(2rem, 2.5vw + 1rem, 2.625rem) !important;
    }

    @media (max-width: 1024px) {
        font-size: clamp(2rem, 2.5vw + 1rem, 2.25rem) !important;
        max-width: 550px;
    }
}

.banner-details .header-details .sub-heading h6 {
    font-weight: 400;
    font-size: var(--fs-36) !important;

    @media (max-width: 1480px) {
        font-size: var(--fs-28) !important;
    }

    @media (max-width: 1024px) {
        font-size: var(--fs-24) !important;
    }
}

.floor-plan-map-wrapper {
    padding: 110px 30px 0;

    @media (max-width: 1480px) {
        padding: 80px 30px 0;
    }

    @media (max-width: 767px) {
        padding: 80px 16px 0;
    }
}

.floor-plan-map-wrapper .container {
    max-width: 1170px !important;
}

.floor-plan-map-wrapper .floor-map-wrapper {    
    padding: 24px;
    border-radius: 20px;
    border: 2px solid #dad867;
    text-align: center;
    /* margin-bottom: 24px; */
	height:100%;

    img {
        width: 100%;
        height: auto;
    }
}

.floor-plan-map-wrapper .floor-map-wrapper .heading {
    margin-bottom: 16px;

    h6 {
        color: var(--bs-black);

        @media (max-width: 1480px) {
            font-size: var(--fs-20);
        }

        @media (max-width: 767px) {
            font-size: var(--fs-18);
        }
    }
}

/* Floor plans end */

/* Construction start */
.construction-wrapper {
    padding: 110px 30px 0;

    @media (max-width: 1480px) {
        padding: 80px 30px 0;
    }

    @media (max-width: 767px) {
        padding: 80px 16px 0;
    }
}

.construction-wrapper .grid-box {
    display: flex;
    flex-direction: column;
    gap: 26px;
}

.construction-wrapper .img-box-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    padding: 26px;
    border-radius: 20px;
    border: 2px solid #dad867;
    position: relative;

    @media (max-width: 800px) {
        flex-direction: column;
        gap: 30px;
    }
}

.construction-wrapper .img-box-wrapper .content p {
    margin-top: 0;
}

.construction-wrapper .container {
    max-width: 1170px !important;
}

.construction-wrapper .img-box-wrapper .img {
    width: 40%;

    @media (max-width: 800px) {
        width: 100%;
    }

    img {
        width: 100%;
        height: 232px;
        object-fit: cover;
        border-radius: 20px;
    }
}

.construction-wrapper .img-box-wrapper .img-label {
    background: var(--bs-black2);
    padding: 2px 16px;
    width: fit-content;
    text-transform: uppercase;
    position: absolute;
    left: -2px;
    top: 42px;

    @media (max-width: 1480px) {
        p {
            font-size: var(--fs-16);
        }
    }
}

.construction-wrapper .img-box-wrapper .content-wrapper {
    width: 60%;

    .content h6 {
        font-weight: 600;
        color: var(--bs-black);
        margin-bottom: 20px;
        padding-left: 8px;
    }
    
    .content p {
        color: var(--bs-black);
    }

    @media (max-width: 1480px) {
        .content h6 {
            font-size: var(--fs-20);
            margin-bottom: 10px;
        }

        .content p {
            font-size: var(--fs-16);
            line-height: 26px;
        }
    }

    @media (max-width: 800px) {
        width: 100%;
    }
}
/* Construction end */

/* Standard feature details start */
.gallery-wrapper {
    padding: 110px 30px 0;

    @media (max-width: 1024px) {
        padding: 80px 30px 0;
    }

    @media (max-width: 767px) {
        padding: 80px 16px 0;
    }
}

.gallery-wrapper .container,
.quality-home-wrapper .container {
    max-width: 1170px;
}

.gallery-wrapper .grid-gallery {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;

    @media (max-width: 992px) {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
}

.gallery-wrapper .grid-gallery .gallery {
    @media (max-width: 992px) {
        width: calc(50% - 20px);
    }

    @media (max-width: 600px) {
        width: 100%;
    }
}
    
.grid-gallery .gallery1 {
    grid-column: span 2 / span 2;
}

.grid-gallery .gallery2 {
    grid-column: span 2 / span 2;
    grid-column-start: 3;
}

.grid-gallery .gallery3 {
    grid-column: span 2 / span 2;
    grid-column-start: 5;
}

.grid-gallery .gallery4, .grid-gallery .gallery5 {
    grid-column: span 3 / span 3;
    grid-row-start: 2;
}

.grid-gallery .gallery6 {
    grid-column: span 3 / span 3;
    grid-column-start: 4;
    grid-row-start: 2;
}

.gallery-wrapper .grid-gallery img {
    width: 100%;
    object-fit: cover;
    border-radius: 20px;

    @media (max-width: 992px) {
        height: 100%;
    }
}

/* Zik Zag section */
.quality-home-wrapper {
    padding: 110px 30px;

    @media (max-width: 1480px) {
        padding: 80px 30px;
    }

    @media (max-width: 1024px) {
        padding: 60px 30px;
    }

    @media (max-width: 767px) {
        padding: 50px 16px;
    }
}

.quality-home-wrapper.paading-top {
    @media (max-width: 1480px) {
        padding: 80px 30px;
    }

    @media (max-width: 1024px) {
        padding: 80px 30px 60px;
    }

    @media (max-width: 767px) {
        padding: 80px 16px 50px;
    }
}

.quality-home-wrapper.fixtures-wrapper {
    /* background-image: url(/images/zikzag-bg-img.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; */
    position: relative;
    z-index: 0;
    padding: 0;
}

.quality-home-wrapper.fixtures-wrapper .banner-img img {
    width: 100%;
    height: 784px;
    object-fit: cover;
    display: block;

    @media (max-width: 1024px) {
        height: 450px;
    }

    @media (max-width: 992px) {
        height: 1000px;
    }

/*     @media (max-width: 768px) {
        height: 850px;
    }

    @media (max-width: 600px) {
        height: 700px;
    } */
}

.quality-home-wrapper.fixtures-wrapper .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;

    @media (max-width: 992px) {
        padding: 0 30px;
    }

    @media (max-width: 767px) {
        padding: 0 16px;
    }
}

/* .quality-home-wrapper.fixtures-wrapper::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: var(--bs-black2);
    opacity: 0.8;
    z-index: 0;
} */

.zik-zag-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;

    @media (max-width: 992px) {
        flex-direction: column;
        gap: 40px;
    }
}

.zik-zag-wrapper.column-reverse {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    align-items: center;
    gap: 50px;

    @media (max-width: 992px) {
        flex-direction: column;
        gap: 40px;
    }
}

.zik-zag-wrapper .img-wrapper {
    width: calc(50% - 50px);

    img {
        width: 100%;
        border-radius: 30px;
        object-fit: cover;
    }

    @media (max-width: 1024px) {
        img {
            height: auto;
        }
    }

    @media (max-width: 992px) {
        width: 100%;        
    }
}

.zik-zag-wrapper .content-box {
    width: calc(50% - 50px);
    text-align: center;

    .heading h2 {
        color: var(--bs-black2);
        font-weight: 400;
    }

    .heading img {
        margin: 15px auto 20px;
        max-width: 78px;
    }

    .subheading h3 {
        color: var(--bs-black2);
        font-weight: 400;
        margin-bottom: 30px;
    }

    .desc p:first-child {
        margin-top: 0;
    }

    @media (max-width: 1480px) {
        .heading img {
            margin: 15px auto;
        }

        .subheading h3 {
            margin-bottom: 20px;
        }
    }

    @media (max-width: 992px) {
        width: 100%;        
    }
}

.zik-zag-wrapper.column-reverse .content-box {
    width: calc(50% - 50px);
    text-align: center;

    @media (max-width: 992px) {
        width: 100%;
    }

    .heading h2,
    .subheading h3,
    .desc p {
        color: var(--bs-white);
    }
}
/* Standard feature details end */

/* Solero homes features start */
.download-pdf {
    padding-bottom: 100px;    

    @media (max-width: 1480px) {
        padding-bottom: 60px;
    }

    @media (max-width: 1024px) {
        padding-bottom: 40px;
    }
}
/* Solero homes features end */

/* 404 start */
.banner-wrapper .banner-details .content-box .btn-custom {
    text-align: center;
}

.banner-wrapper .banner-details .header-details.error-box {
    flex-direction: column;
}
/* 404 end */

/* Contact Form Start */
.contact-form form p {
	margin-bottom:0px;
}

.contact-form form p label {
    width: 100%;
    font-size: 0;
    display: block;
    position: relative;
}

.contact-form form p label input, .contact-form form p label textarea {
    font-size: var(--fs-14);
    width: 100%;
    margin-top: 20px;
    padding: 10px;
    border: 1px solid var(--bs-gold);
    border-radius: 5px;
}

.contact-form form br {
    display: none;
}

.contact-form label textarea {
    height: 150px;
    margin-bottom: 0px !important;
}

.contact-form form p input[type="submit"] {
    border: 1px solid var(--bs-gold);
    font-weight: 600;
    width: auto;
    padding: 16px 40px;
    font-size: var(--fs-24);
    border-radius: 99px;
    color: var(--bs-white);
    filter: drop-shadow(7.873px 9.057px 12px rgba(0, 0, 0, 0.28));
    background-image: linear-gradient(0deg, #ad7f28 0%, #d9c356 100%);
	
	@media(max-width:768px) {
		padding: 8px 20px;
	}
}

.contact-form form p input[type="submit"]:hover {
    color: var(--bs-gold);
    background: transparent;
}

.contact-form .wpcf7-spinner {
    display: none;
}

.contact-form form .wpcf7-response-output {
    margin: 1em 0 0 !important;
    padding: 0 !important;
    border: 0 !important;    
    font-size: var(--fs-14) !important;
    line-height: 22px !important;
	transition: opacity 1s ease;
}

.contact-form form.invalid .wpcf7-response-output {
	color: #dc3232 !important;
	margin-top:10px !important;
}

.contact-form form.sent .wpcf7-response-output {
	color: #46b450 !important;
	margin-top:10px !important
}

.contact-form .wpcf7-response-output.hide {
  opacity: 0;
}
/* Contact Form End */

.about-zigzag {
	padding:100px 30px;
	@media(max-width:767px) {
		padding:80px 30px;
	}
}

@media(max-width:1024px){
	.ctm-form {
	padding-top: 80px !important;
}
}

.zik-zag-wrapper .description {
    margin-bottom: 25px;
}

.zik-zag-wrapper.column-reverse .about-page-content h2,
.zik-zag-wrapper.column-reverse .about-page-content h3,
.zik-zag-wrapper.column-reverse .about-page-content .description p {
    color: var(--bs-black) !important;
}